require 'rails_helper'

RSpec.describe "settings/menu_item_attributes/show", type: :view do
  before(:each) do
    @settings_menu_item_attribute = assign(:settings_menu_item_attribute, Settings::MenuItemAttribute.create!(
      :attribute_type => "Attribute Type",
      :name => "Name",
      :value => "Value"
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Attribute Type/)
    expect(rendered).to match(/Name/)
    expect(rendered).to match(/Value/)
  end
end
